"""Back account URLs"""
from django.urls import path

from partner.views import back as views

app_name = 'partner'

urlpatterns = [
    path('', views.PartnerLstView.as_view(), name='partner-list-create'),
    path('<int:id>/', views.PartnerRUDView.as_view(), name='partner-rud'),
]
